<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
            <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="../../favicon.ico">

        <title>CONNEXUS by UX | Main</title>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

        <style>
            .large
            {
                -ms-transform: scale(1.5); /* IE */
                -moz-transform: scale(1.5); /* FF */
                -webkit-transform: scale(1.5); /* Safari and Chrome */
                -o-transform: scale(1.5); /* Opera */
                padding: 10px;
            }

        </style>

    </head>
    <body id = "box">
                <nav class="navbar navbar-default" role="navigation">
            <div id = "bar" class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div id = "bar" class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="../../index.html"><font color = white>UX</font></a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">

                        <li class="dropdown">
                            <a id = "bar" href="./independence/" class="dropdown-toggle" data-toggle="dropdown">Independence<span class="caret"></span></a>
                            <ul id ="bar" class="dropdown-menu" role="menu">
                                <li><a href="../../independence/family/index.html"><font color = white>Family</font></a></li>
                                <li><a href="../../independence/fin_planning/index.html"><font color = white>Financial Planning</font></a></li>
                                <li><a href="../../independence/innovation_store/index.html"><font color = white>Innovation Store</font></a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a id = "bar" href="#" class="dropdown-toggle" data-toggle="dropdown">Health and Wellness<span class="caret"></span></a>
                            <ul id = "bar" class="dropdown-menu" role="menu">
                                <li><a href="../../health_wellness/medical_information/index.html"><font color = white>Medical Information</font></a></li>
                                <li><a href="../../health_wellness/personal_health_records/index.html"><font color = white>Personal Health Records</font></a></li>
                                <li><a href="../../health_wellness/wellness/index.html"><font color = white>Wellness</font></a></li>
                                <li><a href="../../health_wellness/chronic_disease_management/index.html"><font color = white>Chronic Disease Management</font></a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a id = "bar" href="#" class="dropdown-toggle" data-toggle="dropdown">Services<span class="caret"></span></a>
                            <ul id = "bar" class="dropdown-menu" role="menu">
                                <li><a href="../../services/home_services/index.html"><font color = white>Home Services</font></a></li>
                                <li><a href="../../services/training/index.html"><font color = white>Training</font></a></li>
                                <li><a href="../../services/nurse/index.html"><font color = white>Nurse Navigator</font></a></li>
                            </ul>
                        </li>
                    </ul>

                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </nav>

        <div = "button" class="container" style="text-align: center">
            <div class="starter-template">
                <h1><font color =white>CONNEX</font><b>US</b> <span style="color: grey">by UX</span></h1>
                <div class="row">
                    <div class="col-sm-6 col-md-4">
                        <div id = "box" class="thumbnail">
                            <a href="skype:wonsoh1234?call&video=true"><img src="https://encrypted-tbn3.gstatic.com/images?q=tbn:ANd9GcQQU0Yc1C3iWFLhBhfD-IkqvGnnp9FfnrXQtKaaGV41CrBWrB6as9zabaIC" style="border-radius :10px" width="50px"/>
                                <span class="glyphicon glyphicon-home"></span></a>
                            <div id = "box" class="caption">
                                <h3>Skype your Nurse</h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div  id = "box" class="thumbnail">
                            <a href="mailto:jonathanaclinton@gmail.com?subject=Example Nurse Email&body resident A would like help with X"><button type="button" class="btn btn-default btn-lg">
                                <span class="glyphicon glyphicon-envelope"></span></button></a>
                            <div id = "box" class="caption">
                                <h3>E-mail Your Nurse</h3>


                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <style>
        #button{
            background-color: black;
            color: red;
        }
        #box{
            background-color: black;
            color:red;
        }
        #bar{
            background-color: gray;
            color: white;
        }
        </style>
    </body>
</html>
